commit 011bec331e11d306c1811376e4de4d84ab2996ce
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Apr 16 23:55:52 2015 -0700

    xmag 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 975b6bcad6de9f57d46efc7bddb691a40703ae1e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 20:00:49 2014 -0700

    Delete trailing whitespace from *.[ch] files
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ec3e612fadfbdf60dc30bc8f155d5fb6a5fd501f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 19:58:18 2014 -0700

    Convert sprintf to snprintf
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b23149c5cda460d8ff932e891eb23df897d10dc0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 11 19:56:19 2014 -0700

    Fix typos & wording issues in source comments
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2be3155114bfcd0c0071a8c8f5973d499eba8736
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 23:29:53 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 47ea99fc84c3067eea428cadc0cd33941bd9b04c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 23:29:53 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b40365c8650d58e9f0a3ba35cba20f7ece38cdd6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 23:29:38 2014 -0700

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8c4b91ea40088bc80de9cc2695f77a27ce78b0d9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 12 22:16:24 2013 -0800

    xmag 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 50ed4f69a5f5e535128c5e2d1abc252b093dff06
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 20 20:40:06 2011 -0800

    Use lrint() from math library if available
    
    Moves -lm from being hardcoded in Makefile.am to being added via
    AC_SEARCH_LIBS in configure.ac setting it in $(LIBS)
    
    Using lrint() [returns long int] instead of rint() [returns double]
    clears a bunch of gcc warnings of the form:
    "cast from function call of type ‘double’ to non-matching type ‘short int’"
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: James Cloos <cloos@jhcloos.com>

commit 43ffa427238cdfb132205375624a25c5c28e9f86
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Feb 18 00:26:59 2011 -0800

    Remove obsolete ISC support
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e81168403132afe71b38e41cd368d0d9869bd320
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:56 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 857e73cfd8d79c8f81712fae8b4fa2d7e8565796
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:47 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 4c3bfeaa40aaf817bffcf7b4e4adaab45ec0ca13
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit 4c741b8945c886ce1cfaaeb57c3ce726b77b6ae1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:50 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 63cee7f38dc37fda89dc5aa689634bd8aeffabda
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 17:22:41 2010 -0700

    xmag 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d41f3ae0b0e383ba2e622e3dd9999d3c09f90091
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 17:20:18 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9475bf19a6544f522357f59bd1b04ec7685e3eb8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 17:19:07 2010 -0700

    Purge CVS version tags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cc7172d187ad35a1b851961cc9c588e56c3894fa
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 30 17:17:49 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 36ac8aaf057d0ae35d63e568667f1aebcfa2e56e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Aug 6 15:04:26 2010 -0700

    Fill in COPYING file with copyright notices from source code
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e9a1886d9e2a89995c2094b37000e12da4791cbf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 1 18:29:03 2010 -0700

    Xmu functions are called directly, so include it in PKG_CHECK_MODULES
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b7544beaad218b5799018fe1dca84815a14bbfa4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f7ef4087a4bf87618e9b84ff7726f3f08fd018ca
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:07 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b20bf366aa045549221c6b0fb3aa7b7fda43b3a5
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:48 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3e597fcfe489f9eb9057b0b8a7fe3f75925b23d2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:54 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit a060a628982782ca24e2a4cfa5654b068b935e61
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit c1642cd3036e03c8f42c833d2f321b51a62083df
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:25 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 91ce3b21ef889d857bfb898bbd85f774721bb26b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:39 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 6802cc3ec6357529605ec994c9d531f3ca9e3561
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit de39a50709190e16a6f357e0be673db04d26b4a6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:26 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit f1f2af7a65d6531814a06b292a28bdc46580e590
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Aug 3 11:19:07 2009 -0700

    Version bump: 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 90ccae7efc5fca9c0f4e45b84806df01332dd869
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Mon Jan 12 20:41:14 2009 -0200

    Correct problems in make distcheck.

commit ae94046d8654b9f65df871502de0f08a36aa5d38
Author: Julien Cristau <jcristau@debian.org>
Date:   Tue Aug 19 01:04:40 2008 +0200

    xaw8 is gone, use xaw7

commit 7ac72ce2e262bf78cb2e8ff50ef932d29e4b65f7
Author: Julien Cristau <jcristau@debian.org>
Date:   Tue Aug 19 01:04:27 2008 +0200

    allow build outside of source tree

commit a3e1a9b4cb732b86b84375013e3fa531395b45cf
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jul 29 14:18:10 2008 -0300

    Properly handle multiple depth windows.
    
    This patch will not cause X Errors when magnifying windows with portions
    offscreen, or windows with a dimension smaller than the default 64x64.
    
    A common case where this patch is required is when Composite is enabled,
    the default depth has a value other than 24, and some application is
    using the Composite argb visual; example is WindowMaker, that will choose
    the "best" available visual, unless the visual-id option is used.

commit cb21acd94353c82c4b49a7ddef99309b31b07500
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:08:04 2008 -0700

    Build fix for file systems that are not case sensitive

commit a6b0036a082a947b89bdbb27128e20079799857c
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Aug 15 18:04:12 2007 -0700

    Version bump: 1.0.2

commit e4cd84139d155bf0ce7b42de65e2a5bfcc471a46
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Aug 15 17:59:30 2007 -0700

    Change xmag_CFLAGS to AM_CFLAGS to make automake-1.10 happier
    
    Makefile.am:27: compiling `CutPaste.c' with per-target flags requires `AM_PROG_CC_C_O' in `configure.ac'

commit d990122dafcde5d22c8f1aa40e8f9dc213f79e17
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Aug 1 13:22:35 2007 -0700

    Make fix for Sun bug 6359959 more portable - use nanosleep, poll or select

commit eb12c1f539cebbd7481711d1dc97e3e29b594389
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Dec 13 00:00:00 2005 -0800

    Sun bug 6359959: xmag overconsumes CPU due to its selection box
    
    <http://bugs.opensolaris.org/bugdatabase/view_bug.do?bug_id=6359959>
    
    The fix for Sun bug 1166559 changed the HLINTERVAL from 10 to 0.5 to fix
    a problem that the selection box wasn't being seen. The problem is that
    this parameter is used in an XtAppAddTimeOut(), and is supposed to be an
    unsigned long. Thus, the 0.5 presumably turns into a 0 ms timeout. Whatever
    effect that is being seen is due to seeing a rectangle drawn as fast as
    the poor little X server can do it.

commit a04689bccae3bd2df3812a8ed7fc0d675fdb05e9
Author: Derek Wang <derek.wang@sun.com>
Date:   Mon May 8 00:00:00 2000 -0700

    Sun bug 1166559: highlight of selection box not discernable on some configs
    
    <http://bugs.opensolaris.org/bugdatabase/view_bug.do?bug_id=1166559>
    
    1) On devices whose default visual is 24-bit TrueColor the selection area
       bounding box has no contrast with the background.  This is because a
       value of 1 is being xor'd in.  This won't provide enough contrast.  A
       value of 0xffffff would be better.
    
    2) On my machine (which is a dual 50-Mhz SS10) you can sort of see the
       bounding box on my GX if you look really, really close, but it's a faint
       flicker.  I believe what is happening is that the bounding box is being
       drawn and undrawn so fast you can hardly see it.

commit 80faa0025128c10662694e818747fd0a592bc108
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jun 1 16:40:07 2007 -0700

    Replace static ChangeLog with dist-hook to generate from git log

commit bff2deea15bd0b676458b88acb46d63fd72b86af
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat May 19 00:06:28 2007 -0700

    X.Org Bug #10616: xmag man page says "Cut" button instead of "Select"
    
    X.Org Bugzilla #10616: <https://bugs.freedesktop.org/show_bug.cgi?id=10616>
    Reported upstream from
    Debian bug #180712 <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=180712>

commit f137f0414022575553bd65c3179b694be391c428
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat May 19 00:01:58 2007 -0700

    renamed: .cvsignore -> .gitignore

commit 5ef80b96a9d8676f79c5e27c727789d63a61e45b
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:52 2005 +0000

    Update package version for X11R7 release.

commit 0a9729f6c8a8e644e4048ee5135a35d9f0603e56
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:45 2005 +0000

    Stub COPYING files

commit 094ca9cfcd3c6910a3e6981afdea8c461b636271
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:09 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 61019bb2e2eea3f970540dc24d1bd52d508e5f60
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:18:00 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit 95ba475220dafec7777d5e3802d817fb068a70ed
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:24 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 9223bc8f2d024f4dd378454ec3ecf5da6d51874e
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:26 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 7ebdd01ac939fdbe290d14a6c80a7d4aaf555347
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:44 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 0fdfec2cbbd3ac47a2c67e5a6bf5594a300c92be
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:02 2005 +0000

    Another pass at .cvsignores for apps.

commit 5dad105bfb499209c18e8716a38f1c4eb5e93d6d
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:54 2005 +0000

    Add/improve .cvsignore files for apps.

commit 75f0fc733252f111d0fc7de07622a46e4adc675a
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:55 2005 +0000

    Update package version number for RC1 release.

commit 0d383b0eb8c7177fa12f8138c7ad9e527a98ba59
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:54 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit c15d91b39f14e916d17581b1b653e3057571399f
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:24 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 3beed227e1ea75c57e38deba4a325303136947f4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:46 2005 +0000

    Use sed to fill in variables in man page

commit 3a983a36e2a566b96dc92ba061c7795207ff6e0c
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Oct 4 23:59:50 2005 +0000

    Add xmag.icon to EXTRA_DIST

commit bb2d194053c71d49aefbcce7cbc371924163d7ce
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 2 20:20:12 2005 +0000

    Add developer documentation of xmag's Scale widget class to app/xmag

commit 400ba6d65004e8c5ccc2fe45195374e46be21fe4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:30 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 312910577edf6841f797317a8fe521abb1987a1b
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:36 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 175a29fb026e628b815a443beb305514bf90f74e
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:02 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit 2453fa155493771d1ce948de0122c3e53e0cd5d1
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Jul 23 16:43:02 2005 +0000

    fix GNU-make only app-defaults rule

commit 45e2eed46b415283bd56f2830d67117c7861cb3c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:32:02 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 38ca5441b199b16b3d2dee2c2b8eaa133aec99a9
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 5 22:51:11 2005 +0000

    Add build systems for xlogo, xlsatoms, xlsclients, xmag, xman, xmessage,
        xmh, xmore. lib/Xaw/xaw.m4: Add an AM_CONDITIONAL and a shell variable
        xaw_use_xprint symlink.sh: add some extra files for xgc, xinit,
        xkbcomp, xlogo, xmb, and xmodmap xc/programs/xmore/xmore.c:
        Conditionalize use of xprint

commit 0cac7e38453d2c9c670fb9f9100c244bf9f7b98e
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:58 2004 +0000

    Merging XORG-CURRENT into trunk

commit 6571a03e0f78ea6f45a4c67c60ba54b8980c3f76
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:39 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 4344e337c42eb72bcc24257ba5345a4d102c1849
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:13:14 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit ce152a72a5422ba9c6c7a4c0298f8da6cf0f0a50
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:26 2004 +0000

    readding XFree86's cvs IDs

commit 8f63e90e414e756e3aeeb57014c75b2b0882f799
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:24:14 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 07819d0d328460410b940d05ee36235c255cf698
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:15 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit c6d1f60f8f68135337e8d0c5a9d564d1b4932104
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:23 2003 +0000

    XFree86 4.3.0.1

commit 4c688ea7bec8b76e643d610577104e5519722be9
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:23 2003 +0000

    Initial revision

commit 31f434e2df14612e3cf18fe45a6c161eb3c225ff
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:54 2003 +0000

    R6.6 is the Xorg base-line
